.header-top-btn a.flaticon-briefcase:before {
    content: "";
}

.header-top-btn a.flaticon-briefcase {
    cursor: pointer;
}
.enquire-now-modal .modal-footer .btn::before {
   display: none;
}
.enquire-now-modal .modal-footer button:after {
    content: "";
    display: none;
}
.enquire-now-modal .modal-footer button {
    text-align: center;
    justify-content: center;
    align-items: center;
}
.study-tabs .tabs-style-2 .nav-link.active {
    color: #32849a !important;
    border-bottom: 2px solid #32849a;
}
.study-tabs .tabs-style-2 .nav-link {
    padding-bottom: 20px;
    border: 0;
}
.study-tabs .rounded-table-4 {
    border-collapse: inherit;
    border-spacing: 0;
}
.study-tabs .rounded-table-4 tr:first-child td:first-child {
    border-top-left-radius: 10px;
}

.study-tabs .rounded-table-4 tr td:first-child {
    border-left: 1px solid #dee2e6;
}
.study-tabs .rounded-table-4 tr:first-child td:last-child {
    border-top-right-radius: 10px;
}
.study-tabs .rounded-table-4 tr td:last-child {
    border-right: 1px solid #dee2e6;
}
.study-tabs .rounded-table-4 .bg-blue {
    background: #32849a;
}
.study-tabs .tab-content p {
    color: #000;
    font-size: 15px;
}
.study-tabs .tab-pane ul li {
    color: #000;
    font-size: 15px;
}


.services-active-two .slick-arrow {
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    border-radius: 5px;
    line-height: 0;
    color: #fff;
    font-size: 22px;
    background: #0F2D6A;
    position: absolute;
    left: -25px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 99;
}
.services-active-two .slick-arrow.slick-next {
    left: auto;
    right: -25px;
}
.services-active-two .slick-arrow.slick-prev i {
    transform: rotate(-180deg);
}
.services-active-two .slick-arrow:hover {
    color: #fff;
    background: #32849a;
}
.services-active-two {
    padding: 0 30px;
}

.project-box .features-content .content-top .icon::before {
    background: none;
}

.project-box .features-content .content-top {
    display: block;
    text-align: center;
}

.project-box .features-content .content-top div.icon {
    margin: 0 0 20px 0;
}

.project-box .features-content p {
    text-align: center;
}

.project-box .features-item.bg-box-one {
    background: #32849a;
}

.project-box .features-item.bg-box-two {
    background: #255c70;
}
.project-box .features-item.bg-box-two:hover{
    background: #32849a;
}
.project-box .features-content .content-top div.icon i.fa {
    color: #fff;
}

.project-box .features-item.bg-box-one *,
.project-box .features-item.bg-box-two *{
    color: #fff;
}

.project-box .features-item ul li {
    list-style-type: none;
}
.project-box .features-item.bg-box-one:hover {background: #255c70;}
.project-box .features-item ul li i {
    padding-right: 10px;
}
